/* CSS Document = Calc Style*/
body{margin:0px; padding:0px;}
.maincalculator{width:320px; height:412px; margin:0px auto; 
background: #eeeeee;
padding: 31px 5px 10px 20px;
}
.maincalculator h3 {    color: #6d5850;    font-size: 16px;    font-weight: normal;    margin: 5px 0 8px 8px;}
.maincalculator .txt_ {   padding-left: 10px; width: 130px; float:left; margin:10px 0 5px;}
.maincalculator .txt__ {   padding-left: 10px; float:left;}
.sel4_ { margin-left: 10px;}
.maincalculator textarea {
color: #442E2E;
font-size: 12px;
font-style: normal;
font-weight: normal;
margin: 0;
padding: 5px;
border: 2px solid #CCCCCC;
width: 50px;
    }
.maincalculator select, .maincalculator input, .maincalculator button {color: #442E2E; font-size: 12px; font-style: normal; font-weight: normal; margin: 0;  padding: 5px; border:1px solid #CCCCCC;}
.maincalculator h3 {color: #6d5850; font-size: 14px; font-weight: normal;  margin: 10px 0 8px 8px;}
.maincalculator h2 {font-size: 20px;  font-weight: normal; margin: 5px 0 8px 8px; font-weight:bold;}
.cal_err {    color: #FF0000;    float: left;}
.invisible{ display:none;}
#u_result div, #v_result div { background: none repeat scroll 0 0 #fcc917; border: 1px solid #ddad06; float: left; font-size: 14px; line-height: 20px; margin-top: 10px; padding: 5px;
width: 300px;}
input.error{float:left; border:1px solid #FF0000;}
.buttoncal{float:left; margin:5px 0 0 0;}
#v_result{ float:left;}
.calc_cont_in{float:left;width:320px;}
#rform{float:left;}